body,
html {
    width: 100vw;
    height: 100vh;
    background-image: linear-gradient(to left bottom, #21000a, #310011, #580d25, #70223b);
    background-repeat: no-repeat;
}

body {
    font-family: "Averta";
    color: #70223b;
    font-size: 1.6em;
}

.imgLogo {
        width: 20%;
}

.titleP {
    text-transform: uppercase;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
    color: #D4A759;
    font-family: Averta Black;
}

a {
    color: #D4A759;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #721b39;
}

.text1 {
    font-family: "Averta";
}

.text2 {
    font-family: "Averta-Black";
}

.txtPili {
    height: 95vh;
    background: white;
    border-top-left-radius: 2rem;
    border-top-right-radius: 2rem;
    padding: 2rem 2rem 10rem 4rem;
    overflow-y: scroll;
    position: absolute;
    left: 0;
    margin-left: 7rem;
    margin-right: 7rem;
    margin-top: 2.4rem;
}

::-webkit-scrollbar {
    width: 1.5em;
    /*box-shadow: 0 0 2px 4px lavender;*/
    border-radius: 50px;
    background-color: transparent;
}

.txtPili::-webkit-scrollbar-thumb {
    background-image: url(../img/scroll1.png);
    background-size: 30%;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position-y: 1.8em;
}

img.img-fluid.d-block {
    width: 80%;
    top: 0rem;
}

html {
    overflow: hidden;
}

.botonsAceptar {
    background-color: #fa8000;
    cursor: pointer;
    color: white;
    font-size: 1.3rem;
    font-weight: bold;
    border-radius: 3rem;
    position: absolute;
    right: 5rem;
    margin-bottom: 2rem;
    margin-top: -2rem;
    width: 170px;
    cursor: pointer;
}

.botonsAceptar:hover {
    transform: scale(1.2);
    color: white;
}

::-webkit-scrollbar {
    width: 1.5em;
    /*box-shadow: 0 0 2px 4px lavender;*/
    border-radius: 50px;
    background-color: transparent;
}

.txtPili::-webkit-scrollbar-thumb {
    background-image: url(../img/scroll1.png);
    background-size: 30%;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position-y: 1.8em;
}

@media screen and (max-width: 1610px) {
    /*.col-lg-3.col-md-3.col-sm-12.col-xs-12.vuelaEnMovil {
        display: none;
    }*/
}

@media screen and (max-width: 768px) {
    .col-lg-3.col-md-3.col-sm-12.col-xs-12.vuelaEnMovil {
        display: none;
    }
}


/*@media only screen and (max-width: 1550px) {*/

@media only screen and (min-height: 1550px) {
    .col-lg-3.col-md-3.col-sm-12.col-xs-12.vuelaEnMovil {
        display: none;
    }

    .txtPili {
        margin-left: 2rem;
        margin-right: 2rem;
        height: 100vh;
        background: white;
        /*border-radius: 3rem;*/
        border-top-left-radius: 3rem;
        border-top-right-radius: 3rem;
        overflow-y: scroll;
        position: absolute;
        left: 0;
        margin-right: 3rem;
        margin-top: 2.4rem;
        text-align: justify;
    }

    .imgLogo {
        width: 60%;
    }

    p {
        font-size: 2rem;
    }

    ol {
        font-size: 2rem;
    }

    h3 {
        font-size: 3rem;
    }

    h2 {
        font-size: 3.5rem;
    }

    h1 {
        text-transform: uppercase;
        font-size: 3.5rem;
        font-family: "Averta-Black";
    }

    ul {
        font-size: 2rem;
    }

    .TituloTel {
        display: block !important;
    }
}

.vuela {
    display: none;
}

.txtCel {
    width: 80%;
    height: 95vh;
    background: white;
    /*border-radius: 3rem;*/
    border-top-left-radius: 3rem;
    border-top-right-radius: 3rem;
    padding: 2rem;
    overflow-y: scroll;
    position: absolute;
    left: 0;
    /*margin-top: 2.4rem;*/
    margin-left: 10.5vw;
}

.txtCel::-webkit-scrollbar-thumb {
    background-image: url(../img/scroll1.png);
    background-size: 25% 62%;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position-y: 2rem;
    height: 10vh;
}

.txtCel2 {
    width: 100%;
    height: 97vh;
    background: white;
    /* border-radius: 3rem; */
    border-top-left-radius: 3rem;
    border-top-right-radius: 3rem;
    padding: 2rem;
    overflow-y: scroll;
    position: absolute;
    left: 0;
    /* margin-top: 2.4rem; */
    /* margin-left: -0.5vw;*/
}

.txtCel2::-webkit-scrollbar-thumb {
    background-image: url(../img/scroll1.png);
    background-size: 25% 62%;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position-y: 2rem;
    height: 10vh;
}